# vim: set ts=2 sw=2 sts=2 et:
#
# X-Cart config adaptation for tire and wheel demo
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: level1_landingPage_format
    category: QSL\Make
    value: 'L&N'
  - name: level1_promoBlock_format
    category: QSL\Make
    value: 'L&N'
  - name: level2_landingPage_format
    category: QSL\Make
    value: 'L&N'
  - name: level2_promoBlock_format
    category: QSL\Make
    value: 'L&N'
  - name: level3_promoBlock_format
    category: QSL\Make
    value: 'L'
  - name: level4_promoBlock_format
    category: QSL\Make
    value: 'L'